Anforderungen für den erweiterten Lytro Player (Beta)

Kann ich den neuen erweiterten Player (Beta) von Lytro verwenden?

Möglicherweise. 

Der erweiterte Player von Lytro ist Software auf dem neuesten Stand, die einige interessante Funktionen ermöglicht, die mit unserem Standard-Player nicht möglich sind. Dazu wird für den erweiterten Player eine Technologie verwendet, die als WebGL bezeichnet wird. Dabei gibt es eine Einschränkung:

Es handelt sich um Beta-Software. Sie kommt direkt aus der Entwicklung und wurde nicht ausführlich getestet. Es ist möglich, dass sie einfriert, Ihr Browser abstürzt oder ein erzwungenes Beenden erforderlich ist.

Wenn Sie hier noch weiterlesen, freuen wir uns. Mit einem modernen, leistungsfähigen System und einer guten Grafikkarte (von 2012 oder neuer) sollten Sie diese Software auf jeden Fall ausprobieren. Es lohnt sich.

Wenn Sie daran interessiert sind, lesen Sie weiter.

  • Sowohl Ihr Webbrowser als auch Ihre Grafikkarte müssen WebGL 1.0 untersützen. (Unterstützung für WebGL erhalten Sie unter get.webgl.org)
    • HINWEIS: Ihr Browser muss WebGL Version 1.0 unterstützen. Ältere Versionen von WebGL funktionieren nicht.
  • Die Systemanforderungen für eine überzeugende Darstellung mit WebGL sind ziemlich hoch. Viele aktuelle Plattformen unterstützen es nicht oder verfügen nicht über die erforderliche Leistung.

Unterstützte Browser und Plattformen:

  • Google Chrome (aktuellste Version)
    • Mit einer geeigneten Grafikkarte und den aktuellsten Treibern
  • Mozilla Firefox (aktuelle Version)
    • Mit einer geeigneten Grafikkarte und den aktuellsten Treibern
  • Safari (aktuelle Version) für OS X Mountain Lion und OS X Lion.

Nicht unterstützte Browser und solche, die Sie auf eigenes Risiko verwenden:

  • Opera (aktuelle Version): mit einer geeigneten Grafikkarte und den aktuellen Treibern.
  • Internet Explorer: MSIE unterstützt zur Zeit WebGL 1.0 nicht. MSIE ist daher kein unterstützter Browser.
  • Mobil : Aufgrund von Leistungsproblemen bei Mobilplattformen wird WebGL nicht unterstützt.
    • Animationen von Living Pictures werden mobil ebenfalls nicht unterstützt.

Hardwareanforderungen

  • Derzeit stellen wir keine besonderen Anforderungen, Ihr Gerät sollte jedoch leistungsfähig und nicht vor 2012 gekauft worden sein.
    • HINWEIS: Auch neuere Grafikkarten unterstützen WebGL nicht immer. Überprüfen Sie die technischen Daten Ihrer Grafikkarte.
  • Ältere Systeme können den erweiterten Player möglicherweise ausführen, jedoch mit einer ungenügenden Leistung und Bildrate.

Wie kann ich zum erweiterten Player wechseln?

  • Wenn Sie einen unterstützten Browser verwenden, können Sie den erweiterten Player über das Symbol „Settings“ (Einstellungen) aktivieren.
  • Wenn Sie einen Browser verwenden, der nicht unterstützt wird, können Sie den erweiterten Player (Beta) nicht aktivieren.
  • https://pictures.lytro.com/users/edit

Verwenden des erweiterten Players als Standard

Wenn Sie ein unterstütztes System verwenden, können Sie den erweiterten Player in den Einstellungen Ihres Benutzerprofils unter https://pictures.lytro.com/users/edit als Standard festlegen.

 

Kommentare

Powered by Zendesk